body {
	font-family: "Arial"
}

.modal-trans-his {
    padding: 0px !important;
}

.page-title {
	font-weight: 300 !important;
	font-family: "Arial";
	color: #062942;
	font-size: 30px;
	padding-right: 70px;
}

.page-title-2 {
    font-size: 20px;
}

.page-title-operator {
	font-weight: 300 !important;
	font-family: "Arial";
	color: #062942;
	font-size: 30px;
	padding-right: 60px;
}


.btn-green {
	background-color: #85c51f;
	color: #fff;
	font-weight: 300 !important;
	font-family: "Arial";
	text-align: center !important;
}

.btn-green:hover{
	background-color: #75ad1c;
	color: #fff;
	font-weight: 300 !important;
	font-family: "Arial";
	text-align: center !important;
}

.btn {
	font-weight: 300 !important;
	font-family: "Arial";
	text-align: center !important;
}

/*.content {
	padding: 0.5rem 4rem;
}*/

@media (max-width: 767px) {
    .content-2 {
    	margin: 0px -55px !important;
    }

    .btn-header {
    	margin-left: 20px;
    	margin-bottom: 30px;
    }

    .mr-3, .mx-3 {
    	margin-right: 0px !important
    }
    .filter-btn {
    	text-align: center;
    }

    .btn-footer a {
    	width: 100%;
    	margin-bottom: 3px;
    }
}

.table-content {
	margin-top: 14px !important
}

.table-content thead th {
	color: #fff;
	font-size: 14px !important;
	font-weight: 400
}

.table-content td {
	color: #062942 !important;
	font-weight: 400;
}

.content h4 {
	font-weight: 300 !important;
	margin-bottom: 20px;
	color: #fff;
}

.search-input input, .search-input span{
	border-radius: 60px
}

.search-input select, .search-input span{
	border-radius: 60px
}

.custom-checkbox .custom-control-input {
	height: 100px !important;
	width: 100px !important
}

.header-blue {
	background-color: #0d83dd;
}

.text-primary-header {
	color: #fff !important;
	font-weight: 400 !important;
}

.filter-content {
	border: none;
}

.input-filter input {
	border-radius: 30px;
}

.btn-blue {
	background-color: #0d83dd !important
}

.btn-blue:hover{
	background-color: #0e79ca !important
}

.header-nav {
	background-color:#0d83dd;
}

.header-nav-title {
	text-align: center;
	/*margin-top: 20px;*/
}

/*web*/
.content-web {
	margin: 10px 8px -60px;
}

.content-web-body {
	margin: 10px 5px;
}

.page-not-found {
	font-size: 150px;
	margin-top: -60px;
	font-family: "Arial";
	font-weight: 500;
	color: #0d83dd
}

.pagenf p {
	margin-top: -20px
}

.nav-tic-hist {
	margin-top: 15px !important;
	margin-bottom: 0px !important
}

/*bottom navbar*/

.navbarbot {
  z-index: 0;
  overflow: hidden;
  /*background-color: #fff;*/ 
  position: fixed;
  margin-bottom: 5px;
  margin-left: -15px;
  bottom: 0;
  /*height: 7%;*/
  width: 98%;
}

.navbarbot a {
  float: right !important;
  display: block;
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  height: 3%;
  /*width: 50%*/
  /*margin-bottom: 0%;*/
}

.navbarbot a:hover {
  color: #000000;
}

.navbarbot a.active {
  color: white;
}

.navbarbot2 {
  z-index: 0;
  overflow: hidden;
  /*background-color: #fff;*/ 
  position: fixed;
  margin-bottom: 5px;
  margin-left: -17px;
  bottom: 0;
  /*height: 7%;*/
  width: 98%;
}

.navbarbot2 a {
  float: right !important;
  display: block;
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  height: 3%;
  /*width: 50%*/
  /*margin-bottom: 0%;*/
}

.navbarbot2 a:hover {
  color: #000000;
}

.navbarbot2 a.active {
  color: white;
}

/*..........*/

.navbarbot3 {
  z-index: 0;
  overflow: hidden;
  /*background-color: #fff;*/ 
  position: fixed;
  margin-bottom: 5px;
  margin-left: 4px;
  bottom: 0;
  /*height: 7%;*/
  width: 98%;
}

.navbarbot3 a {
  float: right !important;
  display: block;
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  height: 3%;
  /*width: 50%*/
  /*margin-bottom: 0%;*/
}

.navbarbot3 a:hover {
  color: #000000;
}

.navbarbot3 a.active {
  color: white;
}

/*..........*/

.navbarbot4 {
  z-index: 0;
  overflow: hidden;
  /*background-color: #fff;*/ 
  position: fixed;
  margin-bottom: 5px;
  margin-left: 4px;
  bottom: 0;
  /*height: 7%;*/
  width: 98%;
}

.navbarbot4 a {
  float: right !important;
  display: block;
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  height: 3%;
  /*width: 50%*/
  /*margin-bottom: 0%;*/
}

.navbarbot4 a:hover {
  color: #000000;
}

.navbarbot4 a.active {
  color: white;
}

.servicebtn button {
	width: 100% !important
}

/*MENRE*/

.bg-gradient-success-2 {
  background-color: #28780e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #28780e), to(#104100));
  background-image: linear-gradient(180deg, #28780e 10%, #104100 100%);
  background-size: cover;
}

.sidebar-brand-text h1 {
  font-family: fantasy !important;
  font-size: 25px !important;
  display: inline-block;
  padding-top: 5px;
  margin-left: 5px;
}

.sidebar-brand-text img {
  height: 40px;
  margin-top: -15px;
}

.sidebar-brand-text {
  margin-left: -6px !important;
}

.table-trans {
  margin-left: 25px;
  width: 93.3%;
}

.transaction-table-page {
  margin-top: -10px;
  width: 93.3%;
}

.table-subcat {
  margin-left: 25px;
  width: 91.6%;
}

.action-taken {
  margin-left: 25px;
  width: 91.6%;
}

.bg-success-2 {
   background-color: #28780e;
}

.bg-warning-2 {
   background-color: #f4b30d;
}

.hr-style {
  border: .5px solid #d6d6d6 !important;
  margin-right: 50px;
  margin-left: 50px;
  margin-top: 50px
}

/**/
.audit-trail {
  width: 93.3%;
}

.transaction-table {
  width: 91.6%
}

.btn-block-cus {
  width: 45%;
}

.account-member {
  width: 92.3%;
}

.account-group {
  width: 91.4%;
}

.btn-orange {
  background-color: #fd7e14;
  color: #fff;
}

.btn-black {
  background-color: #000000;
  color: #fff;
}


.remarks-input {
    height: 80px;
}

.modal-custom {
    width: 85% !important;
    top:0% !important;
    padding: 20px;
    transform: translate(-50%, 0%) !important;
}

.modal-header-custom {
    padding: 5px 10px;
}

.modal-footer-cus {
    padding: 10px;
    margin-bottom: -20px;
}

.search-btn-user button {
    width: 49.2%;
}

.search-btn-transh button {
    width: 49%;
}

.search-btn-transaction button {
    width: 103px;
}

.search-btn-transtype button {
    width: 75.8px;
}


/*btn*/

.btn1 {
    margin-left: -10px !important;
}

.modal-footer > :not(:last-child) {
    margin-right: 100px;
}

.footer-group > :not(:last-child) {
    margin-right: 490px;
}

.btn-send-sms >  :not(:last-child) {
    margin-right: 480px;
}

.btn-send-sms-trans >  :not(:last-child) {
    margin-right: 380px;
}

.btn-member-save >  :not(:last-child) {
    margin-right: 480px;
}

.btn-send-level >  :not(:last-child) {
    margin-right: 260px;
}

.btn-proceed-c > :not(:last-child) {
    margin-right: 330px;
}

.btn-access-rights > :not(:last-child) {
    margin-right: 700px;
}

.btn-ip-man > :not(:last-child) {
    margin-right: 475px;
}

.btn-transtype > :not(:last-child) {
    margin-right: 475px;
}

.btn-transtype-flow > :not(:last-child) {
    margin-right: 475px;
}

.btn-req > :not(:last-child) {
    margin-right: 475px;
}

.form-control-plaintext {
    color:#000 !important;
    font-weight: bold !important;
}

.card-modal-cus {
    border: 1px solid;
    border-radius: 10px;
    height: 180px;
    padding: 0px 10px;
}

.form-group-cus {
    margin-bottom: -15px !important;
}

.select-modal {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    text-indent: 1px !important;
    text-overflow: '' !important;
}

.doc-route a {
    color: #000 !important;
    font-size: 20px;
    font-weight: bolder;
}

.admin-content {
  margin-left: 25px;
  padding-right: 75px;
}

.admin-content a:hover {
  text-decoration: none;
}

.modal-backdrop-2 {
  z-index: 1040;
  width: 100vw;
  height: 100vh;
}

.modal-footer-2 {
    margin-top: 10px;
    text-align: right;
    margin-bottom: 15px;
    margin-right: 18px;
    border-top: 1px solid #eaecf4;
    padding-top: 10px;
}

.login-text h3 {
    color: #154a03;
    font-weight: 800;
}

.bg-login-image {
    background: url(../img/menre-logo-3.png);
    background-position: center;
    background-size: cover;
}

.select2-container {
    width: 100% !important;
}

.search-input input, .search-input span {
    border-radius: 7px;
}

.section-label {
  margin-bottom: -20px
}

/*NEW*/
/*MODAL*/
.sms-modal {
    border: 1px solid #adadad;
    border-radius: 10px;
    top: 20px !important;
    box-shadow: 0px 0 10px 2px #757575;
}

.att-modal {
    border: 1px solid #adadad;
    border-radius: 10px;
    top: 20px !important;
    box-shadow: 0px 0 10px 2px #757575;
}

.forward-modal {
  border: 1px solid #adadad;
  border-radius: 10px;
  top: 20px !important;
  box-shadow: 0px 0 10px 2px #757575;
}

.att-file-div {
  margin-left: -13px;
  margin-right: -12px;
}

.table-trans-2 {
  margin-left: 25px;
  width: 93.3%;
}

.table-trans-history {
  width: 95%;
  margin-left: 25px;
}

.search-btn-transtype button  {
  width: 73.8px;
}

.search-btn-trans-his button {
    width: 49%;
}

.table-subcat {
    margin-left: 25px;
    width: 91.6%;
}

.search-btn-transtype button  {
  width: 73.8px;
}

.section-label {
  margin-bottom: -20px
}

.att-file-div {
  margin-left: -13px;
  margin-right: -12px;
}